{
    "aspect_ratio": 0.5521472392638037,
    "comment_count": 0,
    "created_at": "2020-01-23T21:16:48",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 48,
    "first_seen_at": "2020-01-23T21:16:48",
    "format": "png",
    "height": 1956,
    "hidden_from_users": false,
    "id": 2255028,
    "intensities": {
        "ne": 60.132162,
        "nw": 55.205544,
        "se": 60.885477,
        "sw": 58.748489
    },
    "mime_type": "image/png",
    "name": "patreon_rewardsouplish_jan.png",
    "orig_sha512_hash": "70efc100b167d0e302583b1acd986152194202f9684ff94aecdd5ab8e1ae0954a7b06e94e824234706cb6798ddf6912f998d458705bbf67f2965d160bb421606",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/23/2255028.png",
        "large": "https://derpicdn.net/img/2020/1/23/2255028/large.png",
        "medium": "https://derpicdn.net/img/2020/1/23/2255028/medium.png",
        "small": "https://derpicdn.net/img/2020/1/23/2255028/small.png",
        "tall": "https://derpicdn.net/img/2020/1/23/2255028/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/23/2255028/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/23/2255028/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/23/2255028/thumb_tiny.png"
    },
    "score": 78,
    "sha512_hash": "2f19d081a3c3813588cd7e6a8b18f7a2adb85131a7f78bbc99d366c44ee53b8abc668268d642961ec164ead224766d94baeb348d1b61c28750480bd3699d888d",
    "source_url": null,
    "spoilered": true,
    "tag_count": 19,
    "tag_ids": [
        1059,
        20903,
        21625,
        23269,
        27973,
        30021,
        36457,
        37319,
        42350,
        43502,
        43858,
        47596,
        55566,
        81044,
        115835,
        183104,
        312221,
        364474,
        489970
    ],
    "tags": [
        "anthro",
        "bikini",
        "breasts",
        "clothes",
        "freckles",
        "heterochromia",
        "oc",
        "pegasus",
        "solo",
        "suggestive",
        "swimsuit",
        "wings",
        "markings",
        "oc only",
        "multicolored wings",
        "colored wings",
        "leonine tail",
        "artist:spoopygander",
        "eski"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-24T05:26:32",
    "uploader": "ItsSpoopsB",
    "uploader_id": 433046,
    "upvotes": 78,
    "view_url": "https://derpicdn.net/img/view/2020/1/23/2255028__suggestive_artist-colon-spoopygander_oc_oc+only_anthro_pegasus_bikini_breasts_clothes_colored+wings_eski_freckles_heterochromia_leonine+tail_markings_m.png",
    "width": 1080,
    "wilson_score": 0.9216056239901215
}
